<template>
	<view class="content-box">
		<view class="title-box">{{ item.title }}</view>
		<image :src="item.cover" mode="widthFix" class="detail-image"></image>
		<view class="desc-box">{{ item.desc }}</view>
	</view>
</template>
<style>
	page {
		background: #FAFAFA;
	}
</style>
<script>
	export default {
		data() {
			return {
				item:null,
				background: {
					backgroundColor: '#486A92',
				},
				hhyanm: {
					color: '#FFFFFF',
				},
				imglist:[],
				type_name: '详情'
			}
		},
		onLoad(e) {
			this.item = JSON.parse(e.item);
			console.log(this.item)
			
		},
		onReachBottom() {},
		methods: {
			 
		}
	}
</script>

<style lang="scss" scoped>
	.content-box{
		width: 100%;
		padding: 30rpx;
		box-sizing: border-box;
	}
	.title-box{
		font-size: 32rpx;
		font-weight: bold;
		padding-bottom: 20rpx;
	}
	.detail-image{
		width: 100%;
	}
	.desc-box{
		font-size: 28rpx;
		padding-top: 20rpx;
		box-sizing: border-box;
	}
	
</style>
